No puedo instalar Flash Player en Chrome

[Resuelto/Cerrado]
Denunciar
-
 Federico -
Hola, no puedo instalar flash player, tengo el nuevo navegador de google chrome! y hay personas que no han tenido problemas pero cuando quiero ver videos de you tube, dice que necesito descargar la ultima versión de flash player pero al instalarla, me aparece una ventana diciendo que debo cerrar primero todas las aplicaciones de chrome, cómo puedo hacerlo?
gracias !

9 respuestas

Hola!
Si, es una pavada... (para linux)
1- Abrir la consola
2- cd /opt/google/chrome/
3- ln -s /ruta/al/archivo/libflashplayer.so

Este ultimo bajatelo (el tar.gz) desde la web de adobe y solo descomprimelo

Saludos
6
Gracias

Unas palabras de agradecimiento nunca están de más. Deja tu comentario

CCM 12872 usuarios nos han dicho gracias este mes

Hola, probando una cosa y otra, he descubierto que el mayor problema es la incompatibilidad del Shockwafe de Adobe con el pluggin de Freemake, un programa para descargarse videos y musica desde youtube....lol si se inhabilita este, funciona todo del tirón LOL
FRANMA86 Como puedo hacer eso?
Esto me sirvió

a mi me daba error del shockwave flash al entrar en tuenti y lo que hice fue lo siguiente:

1º pones "about:plugins" (sin las comillas) en la barra de direcciones
2º arriba a la derecha le das a detalles y buscas flash o shockwave flash
3º inhabilitas la version mas reciente y cierras y vuelves a abrir el chrome
4º vas a la pagina de adobe y descargas la ultima versión (que al tenerlo deshabilitado te deja descargarla en http://get.adobe.com/es/flashplayer/?promoid=DAFYL
5º instalas la ultima version
6º abres chrome y a mi ya me va bien (de momento al menos)
6
Gracias

Unas palabras de agradecimiento nunca están de más. Deja tu comentario

CCM 12872 usuarios nos han dicho gracias este mes

si funciona :-)
gracias por tu aporte me funciono bien¡¡
Gracias ! Si me funciono! ++ puntuo !
gracias compi...
hola, tengo un problema con un album digital de fotos; hace un par de meses me funcionaba correctamente, pero ahora, al querer VISUALIZAR el albúm no me deja y me sale error: "no tiene instalado adobe flash player", tengo instalado el adobe flas player 20npapi y tb el adpbe Shockware player 12.2.

Alguién me puede ayudar?

Gracias
Hola, yo tambien buscaba lo mismo entonces entre al sitio de adobe, es www.adobe.com
esta en ingles pero es entendible.
ustedes estan equivocados, google chrome ya tiene integrado el adove flash player y el shock wave flash, lo que origina el problema son ciertas cookies de paginas web que se redireccionan y crean esos problemas, pero ya los ingenieros de google estan trabando en ese asunto.

ok sabes estoy tratando de conseguir el telefo de un amigo que no ve hace mucho pero no puedo el vive en el estado washinton como no se usar vien la COMPUTADORA MY NUMERO DE TELEFONO ES ARIA 630 863 64 10 Y MY CORREO ES iselaislas@att.net                        
                
hola como estas es muy sencillo crome no puede insatalar sofvare en este caso flash porquE al tener abiertas ventanas no importa si no estas viendo video en cualquier pagina siempre van a existir archivos de video como publicidad que impide que se instale el sofware ya que esta en uso cierra las ventanas de gogole instala el flash player y abre el vinculo de grome en menu inicioy buscas cerradas recienteme y te va abrir lo que tengas si es youtube le das actualizar o en el caso de crome cargar esta pagina de nuevo y listo
Olvidense de todo esoo si antes funcionaba bien entons hagan lo siguiente elijan un punto de restauracion y restauren su sistema listo a mi me funco ...
mira lo unico y sencillo que tienes que hacer es serrar todas las paginas que tengas abiertas todas todas y hay te funcionara
Message postés
328
Date d'inscription
domingo, 9 de junio de 2013
Estatus
Contribuidor
Última intervención
martes, 18 de mayo de 2021
284
No hace falta instalar Adobe Flash Player. Chrome es un navegador que lo trae por defecto. Antes de instalar nada escriban en la barra de direcciones "chrome:plugins" (sin las comillas) y busquen en la página verán como aparece. Shockwave Player aparece en el mismo apartado y puede ser que no haga falta instalarlo tampoco. Creo que es el único navegador que lo trae por defecto.
El plugin que trae en chrome de adobe flash player no sirve para nada, tiene un rendimiento muy pobre.. el npapi era mejor.. Saludos
Message postés
328
Date d'inscription
domingo, 9 de junio de 2013
Estatus
Contribuidor
Última intervención
martes, 18 de mayo de 2021
284 > alex_0310
alex_0310; Llevas razón, el plugin que trae ahora chrome es muy pobre, pero si sirve para la mayoría de sitios. Creo que es el único navegador que lo trae por defecto.

Si nos referimos, por ejemplo, a YouTube, en Chrome se puede entrar en la configuración de YouTube y elegir el tipo de reproducción de video, si lo queremos por Flash Player o por HTML5, viéndose muchísimo mejor por éste último, yo lo tengo así, además Chrome, por defecto y en la medida de lo posible, busca reproducir los videos en HTML5. Esto se puede hacer en Chrome de 64 Bit, lo que no se es que se pueda hacer en el de 32 Bit.

Yo no tengo instalado Flash Player, ni Shockwave Player, al traerlo Chrome por defecto, personalmente no me hace mucha gracia el plugin, sobre todo, porque a la hora de desinstalarlo, por lo que sea, es un auténtico coñazo, deja muchos rastros, hay que utilizar un buen desinstalador para ello.

De todas formas, es verdad que Chrome falla mucho (ningún navegador es perfecto) con el típico error ... "Shockwave Flash has Crashed" o "The following plug-in has crashed: Shockwave Flash". Yo también pienso que este error es por lo que tu explicas, de vez en cuando también me ocurre, esto se suele solucionar con nuevas actualizaciones de Chrome, aunque en otras vuelve a ocurrir. Como es un error que solo me ocurre muy de vez en cuando no cambio de navegador.

Según me he informado en los foros, la solución es deshabilitar el complemento Flash en Chrome e instalarle el plugin desde Adobe, en este caso habría que instalarle los 2, Adobe Flash Player y Adobe Shockwave Player. Yo lo he solucionado también refrescando la página.

En esta página lo explica mejor, lo que pasa que viene en inglés, aún así el procedimiento parece sencillo.

¡¡¡ SALUTEN PLURIMAM !!!